» Ubuntu » パッケージ

Error

two or more packages specified (uim-mozc oneiric)